<!DOCTYPE html>
<html translate="no" lang="tr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="white">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <script src="<%= BASE_URL %>setting.js?<%=new Date().getTime()%>"></script>    
    <script src="<%= BASE_URL %>js/bootstrap.min.js?v=5.0.2"></script>
    <title><%= htmlWebpackPlugin.options.title %></title>
    <link href="<%= BASE_URL %>css/bootstrap.min.css?v=5.0.2" rel="stylesheet" crossorigin="anonymous">
    <link href="<%= BASE_URL %>css/mobile.css" rel="stylesheet" />
    <style>
      body { font-size: 0.8rem; }
    </style>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
